<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_gen_obs</TPLID>
    <TPLName>Generic Observation</TPLName>

    <DetectorSetup>
      <!-- <DIT>0.83</DIT> -->
      <NREADS>1</NREADS>
      <NDROPS>0</NDROPS>
      <NGROUPS>1</NGROUPS>
      <NCOADDS>1</NCOADDS>
      <NDIT>1</NDIT>
      <READOUT>Full_Image</READOUT>
      <SAVE>1</SAVE>
    </DetectorSetup>

    <InstrumentSetup>
      <MaskComb>CI_HOLE</MaskComb>
      <ND_FILT_W>HOLE</ND_FILT_W>
      <SCI_FILT_W1>HOLE</SCI_FILT_W1>
      <SCI_FILT_W2>HOLE</SCI_FILT_W2>
      <DB_FILT_W>WINDOW</DB_FILT_W>
    </InstrumentSetup>

  </Template>
</ObservationBlock>

<!-- $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/scripts/templates/ob/SHARKNIR_gen_obs.xml 3812 2022-02-07 11:08:16Z depa $ -->
